Add JVM level to manifest file for Europa requirement. Bundle-RequiredExecutionEnvironment: J2SE-1.4
1 file changed
tree: 998954f14bf527791d17ec7d72524dc18a7ce73d
  1. plugins/